﻿.secondary
{
    width: 1px;
}
img
{
    border-width: 0;
}
table.columns
{
    border-width: 1px;
    border-style: solid;
    border-color: gray;
    background-color: #dddddd;
    white-space: nowrap;
}
table.columns td
{
    white-space: nowrap;
}
table.data
{
    border-style: none;
    border-spacing: 0;
    border-collapse: collapse;
    empty-cells: show;
    white-space: nowrap;
}
table.data th
{
    border-width: 1px;
    border-left-width: 0;
    border-style: solid;		        
    border-color: black;
    padding: 0px 5px 0px 5px;
    font-weight: bold;
    text-align: left;
    white-space: nowrap;
}
table.data td
{
    border-width: 1px;
    border-left-width: 0;
    border-style: solid;
    border-color: black;
    padding: 0px 5px 0px 5px;
    white-space: nowrap;
}
table.data td.e
{
    border-top-width: 0;
    border-bottom-width: 0;
    border-left-width: 0;
    border-right-width: 1;
}
table.data td.f
{
    border-left-width: 1;
    border-right-width: 0;
}
